View Bug Details

IDProjectCategoryView StatusLast Update
0002302DCP-o-maticFeaturespublic2022-09-17 21:49
Reportercarl Assigned Tocarl  
PriorityhighSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.16.26 
Summary0002302: Allow selection of CPL when adding a DCP as content on the CLI
Description

[]

TagsNo tags attached.
Branch2302-cpl-cli
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-09-17 21:49

administrator   ~0005206

b0fc1ec3b159b7a7fa917f2e338485921800374e

Bug History

Date Modified Username Field Change
2022-08-25 20:58 carl New Bug
2022-08-25 20:58 carl Assigned To => carl
2022-08-25 20:58 carl Status new => confirmed
2022-08-28 23:37 carl Target Version 2.16.22 => 2.16.23
2022-09-03 21:03 carl Target Version 2.16.23 => 2.16.24
2022-09-04 13:16 carl Target Version 2.16.24 => 2.16.25
2022-09-04 20:28 carl Priority normal => high
2022-09-04 20:28 carl Estimated work required => Undecided
2022-09-11 08:37 carl Target Version 2.16.25 => 2.16.26
2022-09-17 21:29 carl Status confirmed => in progress
2022-09-17 21:29 carl Branch => 2302-cpl-cli
2022-09-17 21:49 carl Status in progress => resolved
2022-09-17 21:49 carl Resolution open => fixed
2022-09-17 21:49 carl Note Added: 0005206